/* red-hat-display-300 - latin */
@font-face {
  font-display: swap;

  font-family: 'Red Hat Display';
  font-style: normal;
  font-weight: 300;
  src: url('./red-hat-display/red-hat-display-v19-latin-300.woff2') format('woff2'),
    url('./red-hat-display/red-hat-display-v19-latin-300.woff') format('woff'),
    url('./red-hat-display/red-hat-display-v19-latin-300.ttf') format('truetype'),
    url('./red-hat-display/red-hat-display-v19-latin-300.svg#RedHatDisplay') format('svg');
}

/* red-hat-display-regular - latin */
@font-face {
  font-display: swap;

  font-family: 'Red Hat Display';
  font-style: normal;
  font-weight: 400;
  src: url('./red-hat-display/red-hat-display-v19-latin-regular.woff2') format('woff2'),
    url('./red-hat-display/red-hat-display-v19-latin-regular.woff') format('woff'),
    url('./red-hat-display/red-hat-display-v19-latin-regular.ttf') format('truetype'),
    url('./red-hat-display/red-hat-display-v19-latin-regular.svg#RedHatDisplay') format('svg');
}

/* red-hat-display-500 - latin */
@font-face {
  font-display: swap;

  font-family: 'Red Hat Display';
  font-style: normal;
  font-weight: 500;
  src: url('./red-hat-display/red-hat-display-v19-latin-500.woff2') format('woff2'),
    url('./red-hat-display/red-hat-display-v19-latin-500.woff') format('woff'),
    url('./red-hat-display/red-hat-display-v19-latin-500.ttf') format('truetype'),
    url('./red-hat-display/red-hat-display-v19-latin-500.svg#RedHatDisplay') format('svg');
}

/* red-hat-display-600 - latin */
@font-face {
  font-display: swap;

  font-family: 'Red Hat Display';
  font-style: normal;
  font-weight: 600;
  src: url('./red-hat-display/red-hat-display-v19-latin-600.woff2') format('woff2'),
    url('./red-hat-display/red-hat-display-v19-latin-600.woff') format('woff'),
    url('./red-hat-display/red-hat-display-v19-latin-600.ttf') format('truetype'),
    url('./red-hat-display/red-hat-display-v19-latin-600.svg#RedHatDisplay') format('svg');
}

/* red-hat-display-700 - latin */
@font-face {
  font-display: swap;

  font-family: 'Red Hat Display';
  font-style: normal;
  font-weight: 700;
  src: url('./red-hat-display/red-hat-display-v19-latin-700.woff2') format('woff2'),
    url('./red-hat-display/red-hat-display-v19-latin-700.woff') format('woff'),
    url('./red-hat-display/red-hat-display-v19-latin-700.ttf') format('truetype'),
    url('./red-hat-display/red-hat-display-v19-latin-700.svg#RedHatDisplay') format('svg');
}

/* red-hat-display-800 - latin */
@font-face {
  font-display: swap;

  font-family: 'Red Hat Display';
  font-style: normal;
  font-weight: 800;
  src: url('./red-hat-display/red-hat-display-v19-latin-800.woff2') format('woff2'),
    url('./red-hat-display/red-hat-display-v19-latin-800.woff') format('woff'),
    url('./red-hat-display/red-hat-display-v19-latin-800.ttf') format('truetype'),
    url('./red-hat-display/red-hat-display-v19-latin-800.svg#RedHatDisplay') format('svg');
}

/* red-hat-display-900 - latin */
@font-face {
  font-display: swap;

  font-family: 'Red Hat Display';
  font-style: normal;
  font-weight: 900;
  src: url('./red-hat-display/red-hat-display-v19-latin-900.woff2') format('woff2'),
    url('./red-hat-display/red-hat-display-v19-latin-900.woff') format('woff'),
    url('./red-hat-display/red-hat-display-v19-latin-900.ttf') format('truetype'),
    url('./red-hat-display/red-hat-display-v19-latin-900.svg#RedHatDisplay') format('svg');
}
